@import url("css/dropdown/dropdown.css");
@import url("css/dropdown/themes/CoatingsPro/default.advanced.css");
ul.dropdown
{
	text-align: left;
}
ul.menuwidth
{
width:100%;
}
li.arrow
{
	background: url(rew.gif);
	background-repeat: no-repeat;
	background-position: right;
}
a#current
{
	color: #0c6eb7;
	background:#ffffff;
}